/*
 Theme Name: childfoxy
 Description: This is a child theme of Foxy, developed specifically to be used by Birkdale Place
 Version: 1.0.1
 Author: David
 Author URI: http://www.davidtiong.com
 Template: Foxy
*/

@import url('../Foxy/style.css');

.container #featured {
    background-color: #1A284C;
}
	#logo {
    float: left;
    width: 25%;
}
#slogan {width 80%!important;}
#progress-time {
	background-color: #1A284C !important;
}
#main-header {
    padding: 33px 62px 33px 30px;
}
#featured {padding-top: 44px;}
.slide a img {width:600px;}
#featured-progress-bar {background-color: #CCC; }
#footer-logo {background: #FFF; width: 45%;}
.page-id-25 .et_pt_item_image a.more-icon {display:none;}
body {
    font-weight: 500;
}

@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
	#logo, /*#slogan */{
    float: left;
    width: 25%;
}
	.container { width: 960px; }



	#body-area { padding-top: 40px; }

	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 60px; }



	#slogan { display: block; float:left;}



	#featured .slide { min-height: 347px; }

		#featured .slide img { max-width: 716px; }



	.service, .footer-widget { width: 240px; margin-right: 60px; }

	#callout { margin-top: 60px; font-size: 22px; }

		#callout > strong { width: 639px; }

		#callout > span { width: 195px; padding: 39px 0; }



	.et-carousel-wrapper li { width: 165px; padding-right: 60px; }

	#home-tab-area { width: 536px; margin-right: 60px; }

	#testimonials { width: 240px; }



	.fwidget { padding-bottom: 50px; }



	#featured { padding-top: 72px; }

		.slide .description { padding-bottom: 32px; }

			.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .related.products h2 { font-size: 48px; }

	        .slide .description p { font-size: 18px; }

	    .service h3 { font-size: 22px; }

	    #callout { margin-top: 45px; }

	   	.et-carousel-wrapper h3, .et-products h3 { font-size: 18px; }

	   	.testimonial-author strong, .testimonial-author p  { font-size: 14px; }

	.footer-widget h4.widgettitle { font-size: 16px; }



	#main-footer { padding-bottom: 0; }



	#left-area { width: 540px; margin-right: 60px; }

	#sidebar { width: 240px; }



	.et_full_width_image .post-heading { margin-left: -60px; padding-left: 60px; }



	#category-name { padding: 53px 80px 48px; }

	h1.category-title { font-size: 60px; }

	.post-description { top: 95px; }

		.post-description h2 { font-size: 36px; }



	.et-products { margin-left: -60px !important; }

		.et-products li { width: 140px; margin: 0 0 60px 60px; }



	.et-product-images { width: 340px !important; }

	.woocommerce div.product div.summary { width: 140px !important; margin-left: 60px; }



	.et_full_width_image .post-heading { padding-top: 47px; margin-bottom: 49px; }

	.post-heading h1, h1#comments, #reply-title { font-size: 60px; }

		.testimonial-author strong, .testimonial-author p { font-size: 16px; }



	.et-products h3 { font-size: 16px; }



	.et_pt_gallery_entry { margin-left: 68px !important; }



	#et_pt_portfolio_gallery { margin-right: -70px; }

		.et_pt_portfolio_item { margin-left: 39px !important; }



	.et_portfolio_small .et_pt_portfolio_item.et_pt_portfolio_item { margin-left: 28px !important; }



	.et_portfolio_large .et_pt_portfolio_item { margin-left: 36px !important; }

}



@media only screen and ( max-width: 960px ) {

	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }

	#et-search { width: auto !important; height: auto !important; }

		#et-search-inner { padding: 0 !important; }

			#et-search-right { float: none !important; clear: both; text-align: left !important; }

				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }

			p#et-search-title { margin-bottom: 2px !important; }

				p#et-search-title span { padding: 0 !important; text-shadow: none !important; }

	#et-searchinput { width: auto !important; }

	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }

	#et-search-left { float: none !important; width: 100% !important; }

}



@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	.container { width: 728px; }

	#slogan { display: none;  }

	#main-header { text-align: center; }

	.nav li li { text-align: left; }

		#logo { float: none; width: 60%;}



	#featured .slide { min-height: 270px; }

		#featured .slide img { max-width: 542px; }



	#body-area { padding-top: 30px; }



	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 60px; }



	.service { float: none; width: 100%; margin-right: 0; margin-bottom: 60px; clear: both; }

		.service.blurb_icon h3, .service.blurb_icon p { margin-left: 115px; }

		.service-number { float: left; }



	#callout { margin-top: 60px; font-size: 18px; }

		#callout > strong { width: 451px; top: 10px; position: relative; }

		#callout > span { width: 151px; padding: 41px 0; }



	.et-carousel-wrapper li { width: 160px; }



	#home-tab-area, .footer-widget { width: 100%; margin-right: 0; margin-bottom: 60px; }



	#testimonials { width: 100%; margin-right: 0; margin-bottom: 11px; }



	.footer-widget { margin-bottom: 0; }

	.fwidget { padding-bottom: 60px; }



	#main-footer { padding-bottom: 0; }



	#featured { padding-top: 49px; }

		.slide .description { padding-bottom: 21px; }

			.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .related.products h2 { font-size: 36px; }

	        .slide .description p { font-size: 14px; }

	    .service h3 { font-size: 22px; }

	    #callout { margin-top: 45px; }

	   	.et-carousel-wrapper h3, .et-products h3 { font-size: 18px; }

	   		.et-price-button { font-size: 18px; }

	   	.testimonial-author strong, .testimonial-author p  { font-size: 14px; }

	.footer-widget h4.widgettitle { font-size: 16px; }



	#left-area { float: none; width: 100%; margin-right: 0; margin-bottom: 65px; }

	#sidebar { width: 100%; float: none; }

		#sidebar .widget { width: 195px; float: left; margin-right: 54px; }

		#sidebar .widget:nth-child(2n+1){ clear: left; }

		#sidebar .widget:nth-child(2n){ margin-right: 0; }



	.et_full_width_image .post-heading { margin: 0 0 20px; padding: 0; }



	#category-name { padding: 53px 80px 48px; }

		h1.category-title { font-size: 48px; }

		#category-name p.description { font-size: 20px; }

		.post-description { top: 114px; }

			.post-description h2 { font-size: 48px; }



	.et-products { margin-left: -60px !important; }

		.et-products li { width: 160px; margin: 0 0 60px 60px; }



	.et-product-images { width: 385px !important; }

	.woocommerce div.product div.summary { width: 163px !important; margin-left: 60px; }



	.post-heading h1, h1#comments, #reply-title { font-size: 48px; }

		.testimonial-author strong, .testimonial-author p { font-size: 16px; }



	.et-products h3 { font-size: 18px; }



	.et_pt_gallery_entry { margin-left: 79px !important; }



	#et_pt_portfolio_gallery { margin-left: -35px !important; margin-right: -20px !important; }

		.et_pt_portfolio_item { margin-left: 13px !important; width: 201px !important; }

		.et_portfolio_more_icon, .et_portfolio_zoom_icon { top: 50px !important; }

		.et_portfolio_more_icon { left: 65px !important; }

		.et_portfolio_zoom_icon { left: 106px !important; }



	#et_pt_portfolio_gallery.et_portfolio_small { margin-left: -39px !important; }

		#et_pt_portfolio_gallery.et_portfolio_small .et_pt_portfolio_item { margin-left: 16px !important; width: 117px !important; }

			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon { top: 20px !important; }

			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon { left: 26px !important; }

			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon { left: 62px !important; }



	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: -42px !important; }

		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 14px !important; width: 321px !important; }

			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 99px !important; }

			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 140px !important; }

			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 178px !important; }

}



@media only screen and ( max-width: 767px ) {

	.container { width: 440px; }

	#body-area { padding-top: 20px; }



	#slogan, #top-navigation { display: none; }

	#main-header { text-align: center; }

	.nav li li { text-align: left; }

		#logo { float: none; width: 60%; }



	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 60px; }



	#featured .slide { min-height: 181px; }

		#featured .slide img { max-width: 322px; }



	.service { float: none; width: 100%; margin-right: 0; margin-bottom: 60px; clear: both; }

		.service.blurb_icon h3, .service.blurb_icon p { margin-left: 115px; }

		.service-number { float: left; }



	#callout { height: auto; margin-top: 60px; background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

		#callout > strong { margin-bottom: 6px; background: #fc8933; color: #fff; -moz-box-shadow: inset 0 0 30px #d9531f; -webkit-box-shadow: inset 0 0 30px #d9531f; box-shadow: inset 0 0 30px #d9531f; }

		#callout > strong, #callout > span { width: 100%; display: block; }

		#callout > span:before { display: none; }



	.et-carousel-wrapper li { padding-right: 75px; padding-left: 44px; }



	#home-tab-area, .footer-widget { width: 100%; margin-right: 0; margin-bottom: 60px; }



	#testimonials { width: 100%; margin-right: 0; margin-bottom: 11px; }



	.footer-widget { margin-bottom: 0; }

	.fwidget { padding-bottom: 60px; }



	#main-footer { padding-bottom: 0; }



	#footer-bottom, .post-description .testimonial-author { display: none; }



	#featured { padding-top: 24px; }

		.slide .description { padding-bottom: 5px; }

			.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .related.products h2 { font-size: 30px; }

	        .slide .description p { font-size: 12px; }

	    .service h3 { font-size: 18px; }

	    #callout { margin-top: 45px; font-size: 18px; }

	    	#callout > strong { padding: 30px 0; }

	    	#callout > span { font-size: 30px; }

	   	.et-carousel-wrapper h3, .et-products h3 { font-size: 22px; }

	   		.et-price-button { font-size: 24px; }

	   	.testimonial-author strong, .testimonial-author p  { font-size: 14px; }

	.footer-widget h4.widgettitle { font-size: 16px; }

	#copyright { text-align: center; }



	#left-area { float: none; width: 100%; margin-right: 0; margin-bottom: 65px; }

	#sidebar { width: 100%; float: none; }



	.et_full_width_image .post-heading { margin: 0 0 20px; padding: 0; }



	.commentlist .children { padding-left: 0; }



	#breadcrumbs, .entry-post p.meta-info { font-size: 14px; }

	#category-name { padding: 53px 80px 48px; }

		h1.category-title { font-size: 36px; }

		#category-name p.description { font-size: 16px; }

		.post-description { top: 48px; }

			.post-description h2 { font-size: 24px; }



	.et-products { margin-left: -60px !important; }

		.et-products li { width: 128px; margin: 0 0 60px 60px; }



	.et-product-images { width: 100% !important; float: none; margin-bottom: 50px; }

	.woocommerce div.product div.summary { width: 100% !important; margin-left: 0; float: none !important; margin-bottom: 50px !important; }



	.post-heading h1, h1#comments, #reply-title { font-size: 36px; }

		.post-heading p.meta-info { font-size: 18px; }

		.testimonial-author strong, .testimonial-author p { font-size: 16px; }



	.et-products h3 { font-size: 16px; }



	table.cart th, #content table.cart th, table.cart td, #content table.cart td, table.cart tr, #content table.cart tr, #content-area table tr, #content-area table td, #content-area table th { padding: .857em 0.287em; }

	.shop_table { margin-left: -25px !important; }

	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { float: none !important; }



	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { width: 100% !important; }



	#et_mobile_nav_menu { display: block; text-align: center; margin-top: 40px; }

	.mobile_nav { display: inline-block; font-weight: 800; padding: 12px 24px; position: relative; }

		.mobile_nav:hover { text-decoration: none; color: rgba(255,255,255,0.9); }

		.et_mobile_menu { position: absolute; top: 39px; left: -26px; text-align: left; }



			.et_mobile_menu span.menu_slide, .et_mobile_menu span.main_text { display: inline !important; text-align: left; padding: 0; }

			.et_mobile_menu a { font-weight: 300 !important; }

			.et_mobile_menu a:hover { text-decoration: none; }



			.et_mobile_menu ul { display: block !important; visibility: visible !important; margin: 0 !important; padding: 0 !important; }



	#home-tab-area > ul { height: 60px; }

		#home-tab-area > ul > li { display: none; }



	#et_home_tabs_prev, #et_home_tabs_next { display: block !important; }



	h1, h2, h3, h4, h5, h6 { letter-spacing: 0 !important; }



	.et_pt_gallery_entry { margin-left: 85px !important; }



	.sitemap-col { float: none !important; width: auto !important; }



	.et_portfolio_small .et_pt_portfolio_item { width: 340px !important; margin-bottom: 10px; margin-left: 17px !important; }

		.et_portfolio_small .et_pt_portfolio_entry { float: left; margin-right: 15px; }

		.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon { top: 30px !important; }

		.et_portfolio_small .et_portfolio_more_icon { left: 38px !important; }

		.et_portfolio_small .et_portfolio_zoom_icon { left: 77px !important; }

	.et_portfolio_small .et_pt_portfolio_item.et_pt_portfolio_item { margin-left: 44px !important; }



	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: -23px !important; }

		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: -19px !important; width: 404px !important; }

		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 109px !important; }

		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 155px !important; }

		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 195px !important; }



	#et_contact_left, #et_contact_right { float: none !important; width: 100% !important; margin-left: 0 !important; }

}



@media only screen and ( max-width: 479px ) {

	.container { width: 280px; }

	#body-area { padding-top: 0px; }

	#logo {width: 60%;}

	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 40px; }



	#featured .slide { min-height: 84px; }

		#featured .slide img { display: none !important; }



	.service-number { display: none; }

	.service.blurb_icon h3, .service.blurb_icon p { margin-left: 0; }



	.et-carousel-wrapper li { padding-right: 20px; padding-left: 0; width: 200px; }



	.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .related.products h2 { font-size: 18px; letter-spacing: 0; }

        .slide .description p { font-size: 12px; }

	    .service h3 { font-size: 18px; }

	    #callout { margin-top: 45px; font-size: 18px; }

	    	#callout > strong { padding: 30px 0; }

	    	#callout > span { font-size: 30px; }

	   	.et-carousel-wrapper h3, .et-products h3 { font-size: 18px; }

	   		.et-price-button { font-size: 18px; }

	   	.testimonial-author strong, .testimonial-author p  { font-size: 14px; }

	.footer-widget h4.widgettitle { font-size: 16px; }

	#copyright { text-align: center; }



	.post-description { position: relative; top: 0; }



	#left-area .wp-pagenavi span, #left-area .wp-pagenavi a { display: inline-block; }



	.et-products { margin-left: -40px !important; }

		.et-products li { width: 200px; margin: 0 0 40px 40px; }



	#breadcrumbs { display: none; }

	#category-name { padding: 43px 80px 38px; }

		h1.category-title { font-size: 24px; }

		#category-name p.description { font-size: 14px; }

			.post-description h2 { font-size: 18px; }

			.entry-post p.meta-info { font-size: 14px; }



	.et-products h3 { font-size: 18px; }



	table .product-thumbnail { display: none; }



	#content .shop_table tr td { padding: 0px !important; }



	.shop_table { margin-left: -39px !important; }



	#order_review .shop_table { margin-left: -6px !important; }



	.comment-body { margin-bottom: 105px; }

	.testimonial-author { bottom: -80px; }



	.post-description h2 { display: block; }



	#category-name { padding: 40px; }



	.et_pt_gallery_entry { margin-left: 25px !important; }



	#et_pt_portfolio_gallery, #et_pt_portfolio_gallery.et_portfolio_large { margin-left: -39px !important; }

		.et_pt_portfolio_item, #et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 228px !important; }

			.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 53px !important; }

			.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 70px !important; }

			.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 110px !important; }



	#et_pt_portfolio_gallery { margin-left: -16px !important; }



	.et_portfolio_small .et_pt_portfolio_item { width: 255px !important; margin-left: 0 !important; }

	.et_portfolio_small .et_pt_portfolio_item.et_pt_portfolio_item { margin-left: -8px !important; }



	#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 21px !important; }

}



@media only screen and ( min-width: 1919px ) and ( max-width: 2561px ) {

	#body-area { padding-top: 80px; }

}
